

class GetConnectedDoctorsModel {
  String doctor_name='';
  String doctor_id='';
  String specialization='';
  String qualification='';
  String practiceplace1='';
  String practiceplace2='';
  String practiceplace3='';
  String hospital_name='';





  GetConnectedDoctorsModel();

  factory GetConnectedDoctorsModel.fromJson(Map<String, dynamic> json){
    GetConnectedDoctorsModel rtvm = new GetConnectedDoctorsModel();
    rtvm.doctor_name = json['doctorName'] ?? '';
    rtvm.specialization = json['specialization'] ?? '';
    rtvm.qualification = json['qualification'] ?? '';
    rtvm.doctor_id = json['doctorId'] ?? '';
    rtvm.hospital_name = json['placeOfPractice'][0]['hospitalName'] ?? '';

    return rtvm;
  }

}